package com.xintong.visualinspection.service;

import java.util.List;

import com.xintong.visualinspection.bean.CheckTaskPeriod;

/**
 * 文件名：UserService
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
public interface CheckTaskPeriodService {
   
    public void insert(CheckTaskPeriod checkTaskPeriod);
    public void update(CheckTaskPeriod checkTaskPeriod);
    public void delete(Integer id);
    public List<CheckTaskPeriod> select(CheckTaskPeriod checkTaskPeriod);
    public List<CheckTaskPeriod> selectbytime(CheckTaskPeriod checkTaskPeriod);
    public List<CheckTaskPeriod> selectbydatetime(CheckTaskPeriod checkTaskPeriod);

}
